
/* Hoja de estilos Eduardo Horas  ---- junio 2006----- */



BODY { font-family:Arial;font-size:10px;
text-align:center;
margin:0 auto;
background: #2F2C29 url(img/fondototal.jpg) repeat-x;}


#alojapg{
margin: 0 auto;
text-align:left;
width:540px;
padding-top:85px;
/*background:url(img/fondo.gif) bottom no-repeat;*/
}

/** CABECERA **/

.cabecera{
background: url(img/cabecera.jpg) no-repeat top left;
width:190px;
height:244px;
float:left;
margin:0;
}
.cabecera H1{text-indent:-100000;}

/** MENU **/

#menu{text-align:right;
	border-bottom:1px solid #666;
	margin-left:210px;
}
#menu UL{
	list-style:none;
	color:#CCC;
	font-family:Arial;
	text-transform:uppercase;
	font-size:10px;
	padding:0;
	margin:0 0 0 0px;
	text-align:right;
}
#menu UL LI{
	display:inline;
	margin:0 0px 0 20px;
	}
#menu UL LI A{
	color:#CCC;
	text-decoration:none;
	font-weight:bold;
	}
#menu UL LI A:hover,active,visited{
	color:#E16F00;
}

/** ALOJA CONTENIDO **/
#comentario{
with:330px;
color:#666;
/*border:1px solid #666;*/
padding:8px;
margin-left:210px;
margin-top:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;font-style:italic;
}
SPAN.comentario{font-weight:bold; color:#E16F00; font-family:Arial, Helvetica, sans-serif;
font-size:12px; display:block; font-style:normal;}

#contenidoportada{border:1px solid #666;
with:330px;height:345px;
background:url(img/eduardo.jpg);
margin-top:20px;
margin-left:210px;
color:#777;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
}
#contenido img{margin:0;padding:0px;text-align:right;}

#contenido{border:1px solid #666;
with:330px;height:400px;
margin-top:40px;
margin-left:210px;
color:#777;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:16px;
}

.seccion{
font-size:15px;font-family:Arial, Helvetica, sans-serif;
font-weight:bold;text-transform:uppercase;
color:#E16F00;margin:25px 0 15px 20px;
display:block;
}
P.titu{
margin: 0 0 0 20px;
font-weight:bold;}

/**  TEMAS DEL DISCO**/
.disco{padding:0 20px 20px 20px;
font-size:11px;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;line-height:26px;}

.disco ul{list-style:none;}

.disco ul li.tema{border-bottom:1px solid #5D3105; padding-bottom:0px;}

.disco ul li.tema a{color:#777;text-decoration:none;}
.disco ul li.tema a:hover{color:#E16F00}
span.naranja{
color:#E16F00; font-weight:bold;
}

/**  TEL ESTUDIO **/
.estudio{
padding:0 20px 20px 20px;
line-height:18px;
}
.estudio a{color:#E16F00; font-weight:bold;}
.estudio a:hover{color:#FFF;}